<h5 id="Footer-Block-InfoTitle" class="Footer-Block-Title" data-mobile="open">Informacje</h5>
<ul>
    <li><a href="/">O nas</a></li>
    <li><a href="/">Sklepy stacjonarne</a></li>
    <li><a href="/">Kontakt</a></li>
    <li><a href="/">Polityka prywatności</a></li>
    <li><a href="/">Regulamin</a></li>
</ul>